<!DOCTYPE HTML>
<!--
	Strata by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
<head>
    <title>Travelgram</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!--[if lte IE 8]><script src="/js/ie/html5shiv.js"></script><![endif]-->
    <link rel="stylesheet" href="/css/main.css" />
    <!--[if lte IE 8]><link rel="stylesheet" href="/css/ie8.css" /><![endif]-->
    <link rel="icon" href="/css/images/red-camera-icon.png">
</head>
<body id="top">

<!-- Header -->
<header id="header">
    <div class="inner">
        <h1><a href="/"><strong>Travelgram</strong></a><br />
            <em>Iconische</em> reisfoto's deel je hier
        </h1>
    </div>
</header>

<!-- Main -->
{% block pagesContent %}
{% endblock %}

<!-- Footer -->
<footer id="footer">
    <div class="inner">
        <ul class="icons">
            <li><a href="https://www.facebook.com/ikdoeict/" class="icon fa-facebook-square"><span class="label">Facebook</span></a></li>
            <li><a href="https://www.ikdoeict.be/" class="icon fa-globe"><span class="label">Website</span></a></li>
            <li><a href="mailto:joris.maervoet@odisee.be" class="icon fa-envelope-o"><span class="label">Email</span></a></li>
        </ul>
        <ul class="copyright">
            <li>&copy; <a href="http://www.ikdoeict.be/" title="ikdoeict.be">ikdoeict.be</a></li>
            <li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
            <li><a href="login.php">Inloggen</a></li>
        </ul>
    </div>
</footer>

<!-- Scripts -->
<script src="js/jquery.min.js"></script>
<script src="js/jquery.poptrox.min.js"></script>
<script src="js/skel.min.js"></script>
<script src="js/util.js"></script>
<!--[if lte IE 8]><script src="js/ie/respond.min.js"></script><![endif]-->
<script src="js/main.js"></script>

</body>
</html>